Subject: Appalachian Producers Update
From: [email-masked]
To: [email-masked]
Cc: [email-masked], [email-masked], [email-masked], [email-masked]
Date: Fri, 21 Jun 2002 16:12:48 -0700 (PDT)

Everybody got alot accomplished today on our firedrill.  Yeah Team!  Here's a quick update:

Maria, located the missing "DRI Operating" agreements and correspondence.  See the fax I sent to your computer.  The bad news, it is a 1 year, evergreen agreement with 60 days notice by either party prior to the end of the contract year (i.e. 60 days notice prior to October 31, 2002) to terminate.  Looks like paying them for post petition gas and reject the contract may be the best answer for the estate.  She also uncovered another listing of global contract numbers that may be the key to finding the other missing agreements in LiveLink.

Chris, has been reviewing Wade's TCO data and comparing it to pipeline gathering invoices.  I can't answer your question about whether we are making money yet, but we are getting really close to the answer.  He is getting all the data together for the sales pitch now, so that everything will go smoothly next week.  He is also attacking all the other companies that relate to the producers.

Wade & Robin & Chris are working on the Dominion producers to try to see if they can approximate the high level summary retroactive reallocation volume adjustments that Chris has prepared.  I will forward you Wade's email from Dominion that says that any additional detail is tied up in bankruptcy court.  When they get done, we will be able to approximate what the $ impact is in pushing the producers back to 12/3/02.

Your paralegal & Maria really made alot of progress on finding the contracts.  I think we are up to a 100% success ratio going forward.  They still need to go back and try to find the missing ones.  We sent you a "big gift" of contracts to your D.C. office for Monday delivery.  

NY Ed begged me to make sure that the DRI letter gets out on Friday.  I told him that he was going to have to argue 120 new cases in front of the court.  Hee Hee

Our Ed is taking vacation on Friday, June 28th.  We will need to make sure everything gets done so that the letter can be signed on Thursday.

I did not get anything done on the other things we discussed yesterday.

Have a great weekend,
Ruth